Complete Spanish Wikibooks edit quality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/stats/eswikibooks/42
Contact: @MarcoAurelio

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

  • File task for building models based on labeled data.
Halfak created this task.Sep 12 2016, 4:04 PM

@MarcoAurelio, can you announce the labeling campaign to eswikibooks so that we can get people working on it?

@MarcoAurelio, can you announce the labeling campaign to eswikibooks so that we can get people working on it?

Sure. Please tell me if people need to do something else, such as edit tagging, etc.

I installed the script https://meta.wikimedia.org/?diff=15905608 but I can't see any label button or anything new at es.wikibooks. Further, no new gadget on special:Preferences.

I've just announced it and fixed my cookies, so I've been able to do an initial tagging of 50 revisions.

Thanks @MarcoAurelio. We're working on making that user script easier to use. Thanks for your patience with it.

Halfak triaged this task as Normal priority.

The labeling is still in progress, although it might take us a while since we're few involved in this task.

MarcoAurelio updated the task description. (Show Details)Mar 7 2017, 1:02 PM
MarcoAurelio updated the task description. (Show Details)
Ladsgroup updated the task description. (Show Details)Jun 3 2017, 9:06 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 3 2017, 9:06 PM
Halfak lowered the priority of this task from Normal to Lowest.Jun 29 2017, 2:56 PM

This should be complete now. There are 40 labels left that belong to deleted pages.

Wow @Lsanabria Thank you so much.

@Ladsgroup This is also complete.

Ladsgroup closed this task as Resolved.Dec 3 2017, 12:29 PM
Ladsgroup claimed this task.

This is done.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptDec 3 2017, 12:29 PM